<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>DeelBaba | Orders</title>
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/slick.css" type="text/css" />
    <link rel="stylesheet" href="css/fontello.css" type="text/css" />
    <link rel="stylesheet" href="css/material-design-iconic-font.css" type="text/css" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon/favicon-16x16.png" />
    <link rel="manifest" href="/images/favicon/site.webmanifest" />
    <link rel="mask-icon" href="/images/favicon/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <meta name="viewport" content="width=device-width" initial-scale="1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:image" content="/images/favicon/favicon-16x16.png" />
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/script.js" type="text/javascript"></script>
    <script src="js/slick.js" type="text/javascript"></script>
</head>
<body>
    <section id="spotlight" class="spotlight-tabs">
        <section class="singletab-content">
            <section class="wrapper">
                <header>
                    <div class="logo">
                        <h1>
                            <a href="index.html" class="thumbs">
                                <img src="images/icons/Deelbaba.png" alt="Logo" />
                            </a>
                        </h1>
                    </div>
                    <div class="search">
                        <input type="text" />
                        <div class="search-icon">
                            <i class="zmdi zmdi-search"></i>
                        </div>
                    </div>
                    <nav class="main-nav">
                        <ul>
                            <li class="links">
                                <a href="index.html">
                                    Home
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="shop.html">
                                    Shop
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="Services.html">
                                    Services
                                </a>
                                <span></span>
                            </li>
                            <li>
                                <a href="#" class="login-reg">
                                    Login/Register
                                </a>
                            </li>
                        </ul>
                    </nav>
                    <div class="buttons">
                        <div class="Wishlist">
                            <a href="wishlist.html">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                            <span class="zmdi zmdi-circle"></span>
                        </div>
                        <a href="cart.html">
                            <span class="zmdi zmdi-Shopping-Cart"></span>
                        </a>
                        <button class="hamburger" id="hamburger">
                            <i class="zmdi zmdi-menu"></i>
                        </button>
                    </div>
                    <nav class="mobile-menu">
                        <ul>
                            <li class="mobile-links">
                                <a href="index.html">Home</a>
                            </li>
                            <li class="mobile-links">
                                <a href="shop.html">Shop</a>
                            </li>
                            <li class="mobile-links">
                                <a href="Services.html">Services</a>
                            </li>
                            <li class="mobile-login">
                                <a href="#">Login/Register</a>
                            </li>
                            <li class="Wishlist-mobile">
                                <a href="wishlist.html">Wishlist</a>
                            </li>
                            <li class="Cart-mobile">
                                <a href="cart.html">Cart</a>
                            </li>
                        </ul>
                    </nav>
                </header><!-- ( #spotlight > .order-content > .wrapper > header ) -->
            </section><!-- ( #spotlight > .order-content > .wrapper ) -->
        </section><!-- ( #spotlight > .order-content ) -->
    </section><!-- ( #spotlight ) -->
    <section id="serviser">
        <section class="wrapper">
            <section class="main">
                <div class="left-box">
                    <div class="image">
                        <img src="images/services/driver.png" alt="Image">
                        <a href="#" class="button">Hire a Driver</a>
                    </div>
                </div>
                <div class="right-box">
                    <div class="header">
                        <h3>Delivery Address</h3>
                        <p>&#8377; 100 -&#8377; 900/hr</p>
                    </div>
                    <form action="#">
                    <div class="content-box">
                        <div class="top">
                            <p>Drivers undertake various transporting duties and typically work for hotels, restaurants and delivery Services. Their primary responsibilities include transporting clients from airports to hotels, carrying out vehicle maintenance checks and interacting with clients in a professional conduct </p>
                            <div class="reg">
                                <span><img src="" alt=""></span>
                                <p>2500+ Registration</p>
                            </div>
                            <div class="personal-info">
                                <div class="head">
                                    <h5>Personal Info</h5>
                                </div>
                                <input type="text" placeholder="Name">
                                <input type="text" placeholder="Address">
                                <input class="last" type="phone" placeholder="Phone No">
                                <input class="last" type="text" placeholder="Location">
                            </div>
                        </div>
                        <div class="midddle">
                            <div class="working-time">
                                <div class="head">
                                    <h5>Working Time*</h5>
                                </div>
                                <div class="input">
                                    <p>
                                        <input type="number" name="" value="00" id="">
                                        <input type="number" name="" value="00" id="">
                                        <small>am</small>
                                    </p>
                                    <p class="to">to</p>
                                    <p>
                                        <input type="number" name="" value="00" id="">
                                        <input type="number" name="" value="00" id="">
                                        <small>pm</small>
                                    </p>
                                    <p class="days">
                                        <span>24*7</span>
                                        <span>Day</span>
                                        <span>Night</span>
                                    </p>
                                </div>
                            </div>
                            <div class="working-days">
                                <div class="head">
                                    <h5>Working Days*</h5>
                                </div>
                                <div class="input">
                                    <input type="text" placeholder="Monday">
                                    <p>to</p>
                                    <input type="text" placeholder="Saturday">
                                </div>
                            </div>
                            <div class="working-hour">
                                <div class="head">
                                    <h5>Rate per Hour</h5>
                                </div>
                                <div class="input">
                                    <input type="text" placeholder="₹ 150.00">
                                    <p>to</p>
                                    <input type="text" placeholder="₹ 200.00">
                                </div>
                            </div>
                        </div>
                        <div class="bottom-card">
                            <div class="lft-card">
                                <p class="name">
                                    <label for="">Vehicle Name</label>
                                    <input type="text" placeholder="Innova" />
                                </p>
                                <p class="type">
                                    <label for="">Vehicle type</label>
                                    <input type="text" placeholder="2W">
                                    <input type="text" placeholder="3W">
                                    <input type="text" placeholder="4W">
                                    <input type="text" placeholder="Heavy">
                                </p>
                            </div>
                            <div class="rght-card">
                                <div class="check">
                                    <input type="Checkbox" />
                                    <p>I hereby Declare that i accept all the terms and coditions to apply this form</p>
                                </div>
                                <div class="submit-card">
                                    <p class="button-wrap">
                                        <label class =”new-button” for=”upload”> Upload CV</label>
                                        <input id=”upload” type=file />
                                    </p>
                                    <p class="rgstr"><input type="submit"></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
                </div>
            </section>
        </section>
    </section>
    <section id="overlaylogin">
        <section class="login">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>Login</h6>
                    <h1>Welcome back</h1>
                    <p>Login to your existing account</p>
                </div>

                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input id="password" type="password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Login</a>
                <p class="link">Don't have an account?<a href="#">create account</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlaylogin > section.login ) -->
    </section><!-- ( #overlaylogin ) -->
    <section id="overlayreg">
        <section class="register">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>sign up</h6>
                    <h1>hello, let's start</h1>
                    <p>Create new account to access deelbaba </p>
                </div>
                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="email">
                    <span class="zmdi zmdi-email"></span>
                    <input type="text" placeholder="email address" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <div class="conf-password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-confpassword" placeholder="confirm password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Sign UP</a>
                <p class="link">Already have an account!<a href="#">Login</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlayreg > section.register ) -->
    </section><!-- ( #overlayreg ) -->
    <footer>
        <section class="about">
            <a href="#">
                <h5 class="logo">
                    <small>Deel</small><big>baba</big>
                </h5>
            </a>
            <ul class="nav-links">
                <li>
                    <a href="#">
                        Home
                    </a>
                </li>
                <li>
                    <a href="#">
                        Shop
                    </a>
                </li>
                <li>
                    <a href="#">
                        Services
                    </a>
                </li>
                <li>
                    <a href="#">
                        Terms and Policy
                    </a>
                </li>
            </ul>
            <ul class="social-medias">
                <li>
                    <a href="#">
                        <i class=" icon icon-facebook"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon icon-twitter"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-instagram icon"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-mail-alt icon"></i>
                    </a>
                </li>
            </ul>
        </section> <!-- (footer > section.about) -->
        <section class="copyright">
            <hr />
            <p>
                &copy;2020 Deelbaba.All rights received | Created and maintained by <a class="talrop" href="https://www.talrop.com/worktech" target="blank"><span>Talrop WorkTech</span></a>
            </p>
        </section>
    </footer><!-- ( footer ) -->
</body>
</html>